<template>
	<view>
		<u-navbar :autoBack="true" title="远程巡查" bgColor="rgba(255,255,255,0)" :placeholder="true" titleStyle="font-weight:bold;color:#000000"></u-navbar>
		<web-view :fullscreen="false" :src="Url" :update-title="true"></web-view>
	</view>
</template>

<script>
export default {
	data() {
		return {
			Url: ''
		};
	},
	onLoad(option) {
		this.Url = decodeURIComponent(option.url);
	},
	methods: {}
};
</script>

<style></style>
